Subject: Re: A question on cygwin
From: "[email-masked]'" <[email-masked]>
To: "Kumar, Narendira" <[email-masked]>
Cc: [email-masked]
Date: Tue, 12 Jun 2001 20:13:51 -0400

Please check out the project web page for links to available information
and ports:  http://cygwin.com/ .

If you don't see what you need there, then the cygwin mailing list is
the best place to make observations or get questions answered.
Information on the mailing list is available at the project web page.

For your convenience, I've reset the Reply-To: address to point to the
cygwin mailing list.  I've also Cc'ed this reply there.

On Tue, Jun 12, 2001 at 05:07:55PM -0700, Kumar, Narendira wrote:
>Hello Christopher,
>
>I'm Narendira from LA. I had a question with cygwin environment. I would be
>very grateful to you, if you looked into it.
>
>I'm currently using cygwin to compile a product on WinNt. In prior, the same
>product was successfully compiled for SunOS.
>
>With Cygwin environment, the compilation is through, but problem starts when
>linking. I have specified linking options "-lpthread -lposix4 -lsocket" (as
>valid for SunOS), which as a result with cygwin env. has no relevant library
>files. The equivalent files in Sun machines would be "libpthread.so,
>libposix4.so, libsocket.a".
>
>Can you please suggest to workaround this problem. Thanks indeed.
>
>BTW, i fetched your contact through www.cygwin.com. I'm not sure, if this is
>the right channel to approach you. If indeed, it is a wrong channel, i do
>apologize.
>
>Narendira

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple